@media (min-width: 1400px) {
    .container{
        max-width: 1200px;
    }
}
.home-floor{
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height:700px;
    width:100%;
    z-index: 2;
}
.home-floor .container{
    height:100%;
}
.home-floor .container .right-content{
    height:100%;
}
.home-white-bg{
    background-color:#fff;
}
.home-gray-bg{
    background-color:#f7f7f7;
}
.home-choose-bg{
    background-image:url("../images/home_floor_bg1.jpg");
}

.home-honors-bg{
    background-image:url("../images/home_floor_bg2.jpg");
}

.home-service-bg{
    background-image:url("../images/home_floor_bg3.jpg");
}

.home-left-menu{
    width:var(--left-menu-width);
    position: absolute;
    left:0;
    box-shadow: 0 5px 27px 3px var(--shadow-color);
    background-color:#fff;
    height:100vh;
    padding:40px 0 40px;
    z-index:2000;
}

.home-left-menu.fix{
    position: fixed;
    top:0;
}

.home-left-menu .logo{
    display: block;
    width:90px;
    height:90px;
    object-fit: contain;
    margin:0 auto;
}
.home-left-menu .cmp-name{
    font-size:20px;
    line-height: 25px;
    font-weight: bold;
    color:var(--theme-color);
    text-align: center;
    margin-top:10px;
}
.home-left-menu .menu-content{
    margin-top:35px;
}
.home-left-menu .l-menu-item{
    display:block;
    position: relative;
}

.home-left-menu .l-menu-item .tt{
    display: block;
    line-height: 45px;
    height:45px;
    font-size:16px;
    color:#333;
    user-select: none;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding:0 40px;
}
.home-left-menu .l-menu-item .icon{
    position: absolute;
    left:20px;
    top:15px;
    width:14px;
    height: 14px;
    object-fit: contain;
}
.home-left-menu .l-menu-item .arrow{
    position: absolute;
    right:20px;
    top:12px;
    height: 20px;
    object-fit: contain;
}


.home-left-menu .l-second-menu-pane{
    display: none;
    position:absolute;
    width:250px;
    background-color:#fff;
    left:var(--left-menu-width);
    top:-90px;
    z-index: 2;
    padding:40px 0;
    box-shadow: 0 0 1px var(--shadow-color);
}
.home-left-menu .l-menu-item:hover > .l-second-menu-pane{
    display: block;
}
.home-left-menu .l-second-menu-pane .l-s-tt{
    font-size:24px;
    color:var(--theme-color);
    font-weight: bold;
    line-height: 50px;
    height:50px;
    padding:0 40px;
}
.home-left-menu .l-s-c .l-menu-item .tt:hover{
    color:#fff;
    background-color:var(--red-color);
}
.home-left-menu .l-s-c .l-menu-item .tt:hover .arrow{
    filter:brightness(500%);
}
.home-left-menu .l-s-c .tt{
    color:var(--theme-color);
}

.home-left-menu .l-sub-menu{
    display: none;
    position: absolute;
    left: 100%;
    background: #fff;
    top: 0;
    padding: 20px 0;
}

.home-left-menu .l-s-c .l-menu-item:hover .l-sub-menu{
    display: block;
}

.home-left-menu .search-box{
    height:50px;
    margin:15px 0;
}
.home-left-menu .search-form {
    display: inline-block;
    width: 100%;
}

.home-left-menu .search-form:hover .search-key {
    display: block;
}

.home-left-menu .search-form .search-btn{
    width:24px;
    height:24px;
    object-fit: contain;
}

.home-left-menu .search-key {
    right: 70px;
    width: 180px;
    display: none;
    margin-right:10px;
    outline: none;
}
.home-left-menu .search-key:focus{
    box-shadow: none;
    border-color:var(--bs-border-color);
}
.home-left-menu .cmp-name2{
    color:#333;
    font-size:24px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
}
.home-left-menu .slogan{
    font-size:14px;
    color:#333;
    text-align: center;
    line-height: 24px;
    margin-top:10px;
}
.home-left-menu .tel-box{
    margin-top:25px;
}
.home-left-menu .tel-box .tel{
    font-size: 23px;
    line-height: 30px;
    color: var(--red-color);
    text-align: center;
    font-weight: bold;
}

.home-floor .right-content .cmp-info-top{
}
.home-floor .cmp-info-txt .pre-tt{
    font-size:12px;
    color: #898989;
    line-height: 42px;
}
.home-floor .cmp-info-txt .tt{
    font-size: 28px;
    font-weight: bold;
    color: #333333;
}
.home-floor .cmp-info-txt .ct{
    font-size:16px;
    line-height: 40px;
    color:#555;
    margin-top: 20px;
    overflow: hidden;
    height: calc(5 * 40px);
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
}
.home-floor .num-box{
    margin-top:30px;
}
.home-floor .num-box-item{
    font-size:0;
}
.home-floor .num-box-item:not(:last-child){
    margin-right:100px;
}
.home-floor .num-box-item .num{
    display: inline-block;
    font-size:50px;
    line-height: 60px;
    font-weight: bold;
    color:var(--red-color);
}
.home-floor .num-box-item .unit{
    display: inline-block;
    font-size:16px;
    color:var(--red-color);
    margin-left:6px;
}
.home-floor .num-box-item .item-bottom{
    font-size:16px;
    color:#333;
    line-height: 20px;
    margin-top: 5px;
}

.home-floor .video-box{
    width:470px;
    padding-top:75px;
}
.home-floor .video-bg{
    width:100%;
    height: 280px;
    font-size: 0;
    padding-left:50px;
    background: url("../images/dot.png") repeat;
}
.home-floor #home_video{
    width:420px;
    height:280px;
    margin-top:-60px;
}
.home-floor .video-num-box{
    padding-left:36px;
}
.home-floor .video-num-box .num{
    font-size:60px;
    color:#020100;
    font-weight: bold;
    display: inline-block;
}
.home-floor .video-num-box .num-sub-box{
    display: inline-block;
    margin-left:16px;
}
.home-floor .video-num-box .num-sub{
    font-size:14px;
    line-height: 22px;
    color:#020100;
    font-weight: bold;
}
.home-floor .cmp-info-bottom{
    width: 100%;
    margin-top:70px;
}
.home-floor .cmp-info-bottom .sub-menu-box{
    width:150px;
    padding:18px 0;
    cursor: pointer;
    user-select: none;
    transition: all ease-in-out 0.5s;
}
.home-floor .cmp-info-bottom .sub-menu-box.on{
    background-color:var(--red-color);
}
.home-floor .cmp-info-bottom .sub-menu-box.on .tt{
    color:#fff;
}
.home-floor .sub-menu-box .icon{
    position: relative;
    width:32px;
    height:32px;
    margin:0 auto;
    display: block;
}

.home-floor .sub-menu-box .icon img{
    position: absolute;
    left:0;
    top:0;
    width:32px;
    height:32px;
    object-fit: contain;
}

.home-floor .sub-menu-box .icon .normal{
    opacity: 1;
    left:0;
    transition: all ease-in-out 0.5s;
}
.home-floor .sub-menu-box .icon .on{
    opacity: 0;
    transition: all ease-in-out 0.5s;
}

.home-floor .sub-menu-box.on .icon .normal{
    opacity: 0;
    transform:translateX(100%) rotate(180deg);
}
.home-floor .sub-menu-box.on .icon .on{
    opacity: 1;
}


.home-floor .cmp-info-bottom .tt{
    font-size:18px;
    line-height: 32px;
    color:#333;
    margin-top:10px;
    display: block;
    text-align: center;
}
.home-floor .floor-header{
    margin-bottom:40px;
    width: 100%;
}
.home-floor .floor-header .pre-tt{
    font-size:30px;
    line-height: 40px;
}
.home-floor .floor-header .floor-tt{
    font-size:40px;
    line-height: 60px;
    font-weight: bold;
}
.home-floor .floor-header .more-box{
    display:inline-block;
}
.home-floor .floor-header .more-box .m-tt{
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 40px;
    color: #333333;
}
.home-floor .floor-header .more-box .m-s-tt{
    font-size: 16px;
    color: #333333;
    line-height: 30px;
}
.home-floor .floor-header.black .pre-tt{
    color:var(--theme-color);
}
.home-floor .floor-header.black .floor-tt{
    color:var(--theme-color);
}
.home-floor .floor-header.black .h-right{
    color:var(--theme-color);
}

.home-floor .floor-header.white .pre-tt{
    color:#fff;
}
.home-floor .floor-header.white .floor-tt{
    color:#fff;
}

.home-floor .floor-header.white .h-right{
    color:#fff;
}


.home-floor .h-right{
    max-height: 84px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
    font-size:16px;
}
.home-floor .h-right i{
    font-size:16px;
    color:var(--red-color);
    font-style: normal;
    font-weight: bold;
}
.home-floor .h-right .pro-cls{
    font-size:16px;
    width:18%;
    line-height: 34px;
    color:#fff;
    display: inline-block;
    padding:0 15px;
    background-color:var(--blue-color);
    height:34px;
    border-radius: 34px;
    overflow: hidden;
    margin-bottom:8px;
    text-overflow: ellipsis;
    word-break: break-all;
    white-space: nowrap;
    text-align: center;
}
.home-floor .h-controls{
    position:relative;
    width:106px;
    margin-left:10px;
}
.home-floor .h-controls .floor-swiper-button{
    width:50px;
    height:50px;
    display:block;
}
.home-floor .h-controls .floor-swiper-button.swiper-button-prev{
    left:0;
}
.home-floor .h-controls .floor-swiper-button.swiper-button-next{
    right:0;
}

.home-floor .floor-content{
    width:100%;
}
.home-pro-banner{
    width:100%;
    height:420px;
}

.home-pro-banner .pro-box{
    display: block;
    overflow: hidden;
    width:42%;
    margin-right:15px;
    background-color:#fff;
}
.home-pro-banner .pro-box img{
    width: 100%;
    height:333px;
    object-fit: cover;
}

.home-pro-banner .pro-box span{
    display: block;
    height:65px;
    line-height: 65px;
    width:100%;
    font-size: 16px;
    text-align: center;
    color:#000;
}
.home-pro-banner .pro-s-pane{
    overflow: hidden;
    width:0;
}
.home-pro-banner .pro-s-box{
    display:inline-block;
    width:calc(50% - 8px);
    border-radius: 15px;
    overflow: hidden;
    background-color:#fff;
}
.home-pro-banner .pro-s-box:nth-child(2n+1){
    margin-right:15px;
}
.home-pro-banner .pro-s-box img{
    width:100%;
    height:170px;
    object-fit: cover;
}
.home-pro-banner .pro-s-box span{
    width:100%;
    font-size: 16px;
    line-height: 34px;
    height: 34px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
    text-align: center;
    display:block;
    color:#000;
}
.home-pro-banner .pro-s-box:nth-child(n+3){
    margin-top:15px;
}
.home-choose-bg .tt{
    font-size:55px;
    color:#fff;
    line-height: 60px;
    font-weight: bold;
}
.home-choose-bg .sub-tt{
    color:#fff;
    font-size:20px;
    line-height: 38px;
}
.home-choose-bg .h-c-left{
    position: relative;
    width:0;
    background-color:#fff;
    padding:32px 20px;
}
.home-choose-bg .h-c-left .c-num{
    position: absolute;
    right:0;
    top:0;
    width:82px;
    height:70px;
    font-size:45px;
    padding-right:5px;
    line-height: 60px;
    color:#cdcdcd;
    text-align: right;
    background-repeat: no-repeat;
    z-index: 1;
    background-image: url("../images/num_bg.png");
}
.home-choose-bg .h-c-r{
    margin-left:6px;
}
.home-choose-bg .h-c-t{
    font-size: 20px;
    line-height: 40px;
    color: #333333;
}
.home-choose-bg .h-c-s-t{
    font-size: 18px;
    color: #cdcdcd;
    line-height: 20px;
}
.home-choose-bg .h-c-c{
    position:relative;
    padding-left:40px;
    margin:30px 0;
    font-size: 16px;
    line-height: 30px;
    color: #000000;
    overflow: hidden;
    height: calc(3 * 32px);
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
}
.home-choose-bg .h-c-c:before{
    content: "";
    position: absolute;
    left:25px;
    top:8px;
    bottom:10px;
    z-index: 1;
    border-left:1px solid var(--border-color);
}
.home-choose-bg .h-c-nav-btn{
    width:160px;
    height:60px;
    line-height: 60px;
    border-radius: 4px;
    overflow: hidden;
    text-align: center;
}
.home-choose-bg .h-c-nav-btn:after{
    font-size:0;
}
.home-choose-bg .h-c-nav-btn img{
    display: inline-block;
    width:20px;
    height:20px;
    object-fit: contain;
}

.home-choose-bg .h-c-nav-btn .t{
    display: inline-block;
    font-size:20px;
    vertical-align: middle;
    padding:0 20px;
}
.home-choose-bg .h-c-control{
    position: absolute;
    left:0;
    right:480px;
    bottom:40px;
    padding:0 30px;
    z-index:1;
}
.home-choose-bg .h-c-control-inner{
    height:60px;
    position: relative;
}

.home-choose-bg .h-c-pre-btn{
    background-color:#f5f5f5;
}
.home-choose-bg .h-c-pre-btn .t{
    position:relative;
    vertical-align: middle;
    margin-left:5px;
}
.home-choose-bg .h-c-pre-btn .t:before{
    content: "";
    position: absolute;
    border-left:1px solid rgba(0,0,0,0.1);
    top:20px;
    bottom:20px;
    left:0;
    z-index:1;
}

.home-choose-bg .h-c-next-btn{
    background-color:#3f66c9;
}
.home-choose-bg .h-c-next-btn:after{
    font-size:0;
}
.home-choose-bg .h-c-next-btn .t{
    position:relative;
    color:#fff;
    vertical-align: middle;
    margin-right:5px;
}
.home-choose-bg .h-c-next-btn .t:after{
    content: '';
    position: absolute;
    border-right:1px solid rgba(255,255,255,0.4);
    top:20px;
    bottom:20px;
    right:0;
    z-index:1;
}

.home-choose-banner{
    margin-top:30px;
    height:345px;
    width: 100%;
    border-bottom-left-radius: 60px;
    border-top-right-radius: 60px;
    overflow: hidden;
    position: relative;
}
.home-choose-bg .h-c-h .icon{
    width:68px;
    height:68px;
    border-radius: 68px;
    overflow: hidden;
    background-color:#e7eeff;
    line-height: 68px;
    display: inline-block;
    text-align: center;
}
.home-choose-bg .h-c-h .icon img{
    width:60px;
    height:60px;
    object-fit: contain;
}

.home-choose-bg .h-c-right{
    min-width:480px;
    width:40%;
    height:100%;
    object-fit: cover;
}
.home-choose-bg .h-c-footer{
    width:100%;
    padding:0 40px;
    margin-top:30px;
}

.home-choose-bg .h-c-footer .h-c-l-top{
    font-size:18px;
    line-height: 50px;
    color:#fff;
}
.home-choose-bg .h-c-footer .h-c-l-top img{
    width:18px;
    height: 18px;
    object-fit: contain;
}
.home-choose-bg .h-c-footer .h-c-l-bottom{
    font-size:25px;
    line-height: 50px;
    color:#fff;
    border-top:1px solid #fff;
}
.home-choose-bg .h-c-footer  .contact-bt{
    margin-top:30px;
    display:inline-block;
    width:180px;
    height: 50px;
    background-color:var(--red-color);
    font-size:20px;
    line-height: 50px;
    text-align: center;
    color:#fff;
    border-radius: 50px;
    overflow: hidden;
}

.home-honors-bg .home-honors-banner{
    height:300px;
}
.home-honors-bg .home-honors-banner .swiper-slide{
    background-color:#fff;
    border:1px solid var(--border-color);
    box-shadow: 0 0 2px var(--shadow-color);
}
.home-honors-bg .h-h-box{
    display:block;
    position: relative;
    height:100%;
    padding-bottom: 48px;
}
.home-honors-bg .h-h-box img{
    width:100%;
    height:100%;
    object-fit: contain;
}
.home-honors-bg .h-h-box .tt{
    position: absolute;
    display: block;
    left:0;
    right:0;
    bottom:0;
    z-index:1;
    font-size:16px;
    line-height: 48px;
    height:48px;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    padding: 0 10px;
    color:#fff;
    background-color:rgba(0,0,0,0.7);
}

.home-service-bg .service-box{
    position: relative;
    width:30%;
    margin-top:10px;
    cursor: pointer;
}
.home-service-bg .service-box .tt{
    position: absolute;
    top:-20px;
    left:calc(50% - 88px);
    z-index:1;
    width:177px;
    font-size:23px;
    line-height: 40px;
    border: 1px solid var(--border-color);
    background-color:#e0e0e0;
    border-radius: 40px;
    overflow: hidden;
    text-align: center;
}
.home-service-bg .service-box .s-content{
    font-size:19px;
    line-height: 37px;
    height:180px;
    overflow: hidden;
    background-color:#fff;
    padding:40px 50px 20px;
    border:2px solid var(--border-color);
}
.home-service-bg .service-box:hover .tt{
    border-color:var(--red-color);
    background-color:var(--red-color);
    color:#fff;
}
.home-service-bg .service-box:hover .s-content{
    border-color:var(--red-color);
}

.home-co-bg .home-co-banner{
    height:360px;
}
.home-co-banner .h-co-box{
    display:block;
    background-color:#fff;
    padding-bottom:10px;
}


.home-co-banner .h-co-box img{
    height:250px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.home-co-banner .h-co-box .tt{
    margin-top:20px;
    display:block;
    font-size:20px;
    line-height: 30px;
    height:30px;
    overflow: hidden;
    white-space: nowrap;
    word-break: break-all;
    text-overflow: ellipsis;
    padding:0 10px;
    color:#333;
}
.home-co-banner .h-co-box .sub-tt{
    display:block;
    position: relative;
    font-size:16px;
    line-height: 30px;
    height:30px;
    overflow: hidden;
    white-space: nowrap;
    word-break: break-all;
    text-overflow: ellipsis;
    padding:0 10px;
    color:#333;
}

.home-co-banner .h-co-box .sub-tt:after{
    content: "";
    position: absolute;
    left:0;
    right:10px;
    top:0;
    bottom:0;
    z-index:1;
    display: block;
    background-image: url('../images/arrow_right.png');
    background-repeat: no-repeat;
    background-position: center right;
}



.home-news-bg .sub-header a{
    position: relative;
    display: inline-block;
    padding:0 30px;
    font-size:16px;
    color:#333;
    line-height: 28px;
    height:28px;
}
.home-news-bg .sub-header a:first-child:after{
    content: "";
    position: absolute;
    left:0;
    top:0;
    width:28px;
    height:28px;
    z-index:1;
    background-image: url('../images/com_news_icon.png');
    background-repeat: no-repeat;
    background-size: contain;
}
.home-news-bg .sub-header{
    width:100%;
    margin-bottom:30px;
}
.home-news-bg .sub-header a:last-child:after{
    content: "";
    position: absolute;
    left:0;
    top:0;
    width:28px;
    height:28px;
    z-index:1;
    background-image: url('../images/industry_news_icon.png');
    background-repeat: no-repeat;
    background-size: contain;
}
.home-news-bg .h-news-first{
    display:inline-block;
    width:425px;
}
.home-news-bg .h-news-first .pic{
    position: relative;
    display: block;
    width:100%;
    height:268px;
    overflow: hidden;
}
.home-news-bg .h-news-first .pic img{
    width:100%;
    height: 100%;
    object-fit: cover;
}
.home-news-bg .h-news-first .news-date{
    position: absolute;
    z-index: 1;
    bottom:0;
    left:0;
    width:90px;
    height:100px;
    overflow: hidden;
    padding-top:15px;
    background-color:var(--theme-color);
}

.home-news-bg .h-news-first .news-date .day{
    display: block;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
}

.home-news-bg .h-news-first .news-date .month{
    display: block;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
}
.home-news-bg .h-news-first .tt{
    margin-top:10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    height:40px;
    color: #333333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.home-news-bg .h-news-first .sub-tt{
    color: #333333;
    overflow: hidden;
    font-size:16px;
    line-height: 32px;
    height: calc(2 * 32px);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
}

.home-news-bg .h-news-list{
    width:0;
    margin-left:50px;
}
.home-news-bg  .h-news-list .hr{
    height:1px;
    width:100%;
    background-color:var(--border-color);
    margin:20px 0;
}
.home-news-bg  .h-news-item{
    display:block;
}
.home-news-bg  .h-news-item .news-date{
    width:82px;
    height:88px;
    overflow: hidden;
    padding-top:5px;
    background-color:var(--red-color);
}
.home-news-bg  .h-news-item .news-date .day{
    display: block;
    line-height: 50px;
    font-size: 40px;
    color: #ffffff;
    text-align: center;
}
.home-news-bg  .h-news-item .news-date .month{
    display: block;
    line-height: 20px;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
}
.home-news-bg  .news-item-c{
    width:0;
    margin-left:20px;
}

.home-news-bg  .news-item-c .tt{
    font-size: 16px;
    line-height:30px;
    color: #333333;
}
.home-news-bg .news-item-c .sub-tt{
    font-size: 16px;
    line-height: 30px;
    color: #a3a3a3;
    height: calc(2 * 30px);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
}



